html,body
{
	padding: 0px;
	margin: 0px;
}

body#top_body
{
	background-color: #000;
	background-image: url(../image/pattern_01.png);
	background-repeat: repeat-x;
}

body#other_body
{
	background-color: #000;
	background-image: url(../image/pattern_02.png);
	background-repeat: repeat-x;
}

div#footer
{
	width: 1160px;
	margin: 0px auto;
	padding: 10px 0px;
	color: #fff;
	font-size: 9pt;
	line-height: 1.5em;
	text-align: center;
}


/* menu box */
/* positionの母体は各content boxに依存 */
div#menu_box
{
	background-image: url(../image/menu/bar.png);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	min-width: 1160px;
	max-width: 1522px;
	height: 101px;
	margin: 0px auto;
}

div#menu_box_in
{
	/* min,max-width内でpositionを使用するための処理 */
	position: relative;
	width: 1160px;
	height: 101px;
	margin: 0px auto;
}

div#menu_box_in img#logo
{
	position: absolute;
	top: 10px;
	left: -60px;
}

div#menu_box_in div#unia_logo
{
	position: absolute;
	top: 0px;
	left: 940px;
	width: 215px;
}



img#logo
{
	position: absolute;
	top: 0px;
	left: -60px;
	z-index: 10;
}

div#menu_box div#menu_box_in div#menu
{
	position: absolute;
	top: 0px;
	left: 0px;
}

div#menu_box div#menu ul
{
	position: absolute;
	top: 5px;
	left: 220px;
	width: 730px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 0px;
}

div#menu_box div#menu ul li
{
	display: inline;
	margin: 0px 2px;
}





/* BGM */
div#bgm_box_top
{
	position: absolute;
	top: 7px;
	left: 115px;

	width: 110px;
	font-size: 9pt;
	text-align: center;
	padding: 3px;
	z-index: 10;
}

/* BGM */
div#bgm_box_content
{
	position: absolute;
	top: 13px;
	left: 220px;

	width: 150px;
	font-size: 10pt;
	text-align: center;
	padding: 3px;
}

div#bgm_box_top_index a,div#bgm_box_top a, div#bgm_box_content a
{
	color: #00ffff;
}

div#bgm_box_top_index .bgm_select,div#bgm_box_top .bgm_select, div#bgm_box_content .bgm_select
{
	color: #ff0000;
}


/* PAGE CONTENT */
/* TOPのコンテンツはindex.css内に記載 */
/* CHARのコンテンツはchar.css内に記載 */
div#other_content
{
	position: relative;
	background-image: url(../image/base_01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	min-width: 1168px;
	max-width: 1816px;
	height: 921px;
	margin: 0px auto;
}

div#other_content_in
{
	/* min,max-width内でpositionを使用するための処理 */
	position: relative;
	width: 1160px;
	height: 820px;
	margin: 0px auto;
}

/* LEFT MENU */
div#other_content_in div#left_menu
{
	position: absolute;
	top: 50px;
	left: 87px;
	width: 202px;
	height: 770px;
}

div#other_content_in div#left_menu ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#other_content_in div#left_menu ul li
{
	position: relative;
	margin: 0px 0px 5px 0px;
}

div#other_content_in div#left_menu ul li img.new
{
	position: absolute;
	top: 10px;
	left: -50px;
}



/* RIGHT CONTENT */
div#other_content_in div#right_content
{
	position: absolute;
	top: 30px;
	left: 315px;
	width: 786px;
	height: 790px;
	overflow: auto;
}

